<?php
error_reporting(0);
require_once("../config.php");
$sql = "select sum(money) as zg from dunling_pay where zt = '1'";
$ery = mysql_query($sql,$config);
$m = mysql_fetch_array($ery);
if($m['zg']){
$zs = $m['zg'];
}else{
$zs = "0";
}
$sql2 = "select xuni3 from dunling_config where id='1'";
$ery2 = mysql_query($sql2,$config);
$num2 = mysql_fetch_array($ery2);
$xuni3 = $num2['xuni3'];
$zgs = $zs+$xuni3;
echo sprintf(" %1\$.2f",$zgs);
mysql_close($config);
?>